/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Lisel Regular';
    src: url('fonts/liesel-regular-webfont.woff2') format('woff2'),
         url('fonts/liesel-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

img{image-rendering:-webkit-optimize-contrast;image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;}

.align-center{text-align:center !important;}

#page-header {text-shadow:0 0 20px rgba(50,50,50,0.6);}
#page-header .text-lead p{font-style: italic; font-size: 22px;}

.mobile #page-header .block-bg-overlay{opacity:0 !important;}

.happily-divider{margin-top:18px !important;}
.happily-divider .divider-icon{color: white !important; background-color: #4fa0cd !important; border: 0 !important;}
.happily-divider .divider-icon fa{font-weight: 800 !important;}

.happily-text-column p{text-align:justify !important;}
.happily-text-column .uncont .row-internal {margin-left: -36px !important; margin-right: -36px !important; margin-top: 0 !important;}

.video-gallery .fa {font-size: 60px !important;}
.video-gallery .t-entry-meta span {font-size: 30px !important;}

@media (min-width: 1500px){
  .page-id-19 video.background-video-shortcode {top: -70% !important;}
  .page-id-24 video.background-video-shortcode {top: -20% !important;}
}

@media (min-width: 960px) and (max-width: 1200px){
  body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    padding: 0 5px;
    font-size: 14px;
  }
}

/*********** Default styles from experience */


/* Hiding onepage navigation pagination dots */
.onepage-pagination{display:none;visibility:hidden}

/* Menu padding on mobiles */
@media (max-width: 959px){
  .logo-image{margin-right: 60px !important;}
  .mmb-container{z-index: 99;}
  .happily-text-column .uncont .row-internal { margin-right: 0 !important;}
}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
  .happily-text-column .uncont .row-internal { margin-right: 0 !important; padding: 0 18px !important;}
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
  }
}

/********** END Default styles from experience */